# binaryninja.enums.PluginCommandType

class `binaryninja.enums.``PluginCommandType`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `AddressPluginCommand` |
  `DefaultPluginCommand` |
  `FunctionPluginCommand` |
  `LowLevelILFunctionPluginCommand` |
  `LowLevelILInstructionPluginCommand` |
  `MediumLevelILFunctionPluginCommand` |
  `MediumLevelILInstructionPluginCommand` |
  `RangePluginCommand` |